header {
  position: absolute;
  z-index: 10000;
  width: 100%; }
  header .header_mobiel {
    display: none; }
  header .row {
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: visible; }
  header .wittebalk {
    position: absolute;
    width: 100%;
    top: 80px;
    height: 68px;
    background-color: #fff; }
  header .navigatie {
    position: fixed;
    z-index: 20000;
    width: 100%;
    min-height: 70px;
    padding: 10px 0 0 0; }
    header .navigatie .nav1 ul#hoofdmenu {
      margin: 0;
      padding: 0;
      height: 100%; }
      header .navigatie .nav1 ul#hoofdmenu > li {
        position: relative;
        float: left;
        list-style: none;
        transition: all 0.3s; }
        header .navigatie .nav1 ul#hoofdmenu > li.current_page_item a, header .navigatie .nav1 ul#hoofdmenu > li.current-page-ancestor a {
          text-decoration: underline; }
        header .navigatie .nav1 ul#hoofdmenu > li a {
          transition: all 0.3s;
          display: block;
          text-align: left;
          width: 100%;
          line-height: 1.2em;
          font-family: "jeanlucthin", sans-serif;
          font-weight: normal;
          font-size: 2.6875em;
          color: #000;
          text-decoration: none;
          padding: 0 30px 20px 0; }
          header .navigatie .nav1 ul#hoofdmenu > li a:hover {
            text-decoration: underline; }
    header .navigatie .nav2 {
      text-align: right;
      padding-top: 10px; }
      header .navigatie .nav2 a {
        display: block;
        padding: 0 0 0 0;
        font-family: "maison_neuedemi", sans-serif;
        font-size: 1.2em;
        color: #000; }
        header .navigatie .nav2 a.home {
          display: inline-block;
          padding-right: 25px;
          background-image: url(../img/pacthome.jpg);
          background-size: 20px auto;
          background-repeat: no-repeat;
          background-position: right top; }
  header .logo_klein {
    padding-bottom: 7px; }
    header .logo_klein .pact {
      padding-top: 0px;
      padding-bottom: 0px;
      font-family: "jeanlucthin", sans-serif;
      font-weight: normal;
      display: block;
      float: left;
      /*			font-size: 171px; */
      /*			line-height: 128px; */
      transition: all 0.3s; }
      header .logo_klein .pact .naam {
        display: block;
        float: left;
        color: #000;
        margin-top: 4px;
        margin-right: 12px; }
        header .logo_klein .pact .naam img {
          width: 410px;
          height: auto;
          transition: all 0.3s; }
          header .logo_klein .pact .naam img.scrolled {
            width: 180px; }
      header .logo_klein .pact .opleiding {
        display: block;
        float: left;
        font-family: "jeanlucthin", sans-serif;
        font-weight: normal;
        font-size: 180px;
        line-height: 128px;
        margin-top: -8px;
        color: #000;
        max-width: 400px;
        padding-left: 10px;
        text-shadow: 0 0 40px rgba(255, 255, 255, 0.1);
        transition: all 0.3s; }
        header .logo_klein .pact .opleiding.scrolled {
          font-size: 80px;
          line-height: 70px; }
      header .logo_klein .pact a {
        text-decoration: none; }
        header .logo_klein .pact a:hover {
          text-decoration: none; }
    header .logo_klein .ondertitel {
      position: absolute;
      left: 0px;
      top: 145px;
      font-family: "maison_neuedemi", sans-serif;
      font-size: 24px;
      line-height: 28px;
      text-shadow: 0px 0px 25px rgba(255, 255, 255, 0.15); }
      header .logo_klein .ondertitel img {
        width: 314px;
        height: auto; }
    header .logo_klein.aktief {
      opacity: 1; }
  header .logo {
    position: absolute;
    width: 100%;
    top: 71px;
    z-index: 1000;
    /*		transition: 0.7s all; */ }
    header .logo .wittebalk {
      position: absolute;
      width: 100%;
      top: 0px;
      height: 69px;
      background-color: #fff; }
    header .logo.inaktief {
      opacity: 0; }
    header .logo .row .pact {
      text-shadow: 0 0 40px rgba(255, 255, 255, 0.1); }
      header .logo .row .pact p {
        display: inline-block;
        vertical-align: top; }
        header .logo .row .pact p .naam {
          transition: all 0.3s;
          margin-left: 0px;
          display: inline-block;
          font-family: "jeanlucthin", sans-serif;
          font-weight: normal;
          font-size: 171px;
          line-height: 128px;
          color: #000;
          z-index: 5000; }
        header .logo .row .pact p .ondertitel {
          display: inline-block;
          font-family: "maison_neuedemi", sans-serif;
          font-size: 1.5em;
          line-height: 1.2em;
          text-shadow: 0px 0px 25px rgba(255, 255, 255, 0.15); }
        header .logo .row .pact p .opleiding {
          display: inline-block;
          font-family: "jeanlucthin", sans-serif;
          font-weight: normal;
          font-size: 10.6875em;
          line-height: 0.76em;
          color: #000; }

#menuMobileToggle {
  display: none;
  width: 40px;
  height: 40px;
  background: url(../img/menu.png) center center no-repeat;
  position: fixed;
  top: 18px;
  right: 20px;
  z-index: 10000; }

#menuMobileToggle.toggled {
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
  background: url(../img/close-menu.png) center center no-repeat; }

.page-template-home header .logo_klein .ondertitel {
  display: block; }

/* ------------------------------------------------ LARGE 1285px --- */
@media screen and (max-width: 1285px) {
  header .logo_klein .pact .naam img {
    width: 287px; }
  header .logo_klein .pact .opleiding {
    font-size: 126px;
    line-height: 95px;
    margin-top: -7px; }
    header .logo_klein .pact .opleiding.scrolled {
      line-height: 70px; }
  header .logo_klein .ondertitel {
    top: 110px; }
    header .logo_klein .ondertitel img {
      width: 223px; }
  header .wittebalk {
    height: 50px; }
  header .logo_klein
.page-template-home header .logo_klein .ondertitel {
    /*				visibility: hidden; */
    /*				display: block !important; */
    top: 120px; } }

/* ------------------------------------------------ LARGE 1024px --- */
@media screen and (max-width: 64em) {
  header .logo_klein .pact .naam img {
    width: 210px; }
  header .logo_klein .pact .opleiding {
    font-size: 93px;
    line-height: 75px;
    margin-top: -7px; }
    header .logo_klein .pact .opleiding.scrolled {
      line-height: 70px; }
  header .logo_klein .ondertitel {
    top: 85px; }
    header .logo_klein .ondertitel img {
      width: 165px; }
  header .wittebalk {
    height: 25px; }
  header .navigatie .nav1 ul#hoofdmenu > li a {
    padding-right: 20px;
    font-size: 2em; }
  header .navigatie .nav2 {
    font-size: 14px;
    padding-top: 5px; }
  header .logo .row .pact p {
    display: block; }
    header .logo .row .pact p .opleiding {
      font-size: 8em; }
  .page-template-home header .logo_klein .ondertitel {
    display: block;
    top: 100px; } }

/* ------------------------------------------------ LARGE 880px --- */
@media screen and (max-width: 880px) {
  header .navigatie .nav2 {
    font-size: 12px; }
  header .logo_klein .pact .naam img.scrolled {
    width: 150px; }
  header .logo_klein .pact .opleiding.scrolled {
    font-size: 66px;
    line-height: 65px;
    margin-top: -9px; }
  header .logo_klein .ondertitel {
    top: 85px; }
    header .logo_klein .ondertitel img {
      width: 210px; } }

/* ------------------------------------------------ MEDIUM 768px --- */
@media screen and (max-width: 48em) {
  #menuMobileToggle {
    display: block; }
  header .wittebalk {
    height: 70px;
    top: 0px;
    position: fixed; }
  header .navigatie {
    height: 74px;
    z-index: -1; }
    header .navigatie .nav1 ul#hoofdmenu {
      display: none; }
      header .navigatie .nav1 ul#hoofdmenu > li a {
        padding-right: 20px;
        font-size: 2em; }
  header > .logo {
    display: none !important;
    top: 7px; }
    header > .logo .row .pact p .naam {
      margin-left: 0;
      font-size: 4.2em;
      line-height: 0.86em; }
    header > .logo .row .pact p .ondertitel {
      display: none; }
    header > .logo .row .pact p .opleiding {
      margin-top: 20px;
      font-size: 3.5em; }
  header .logo_klein {
    /*			display: none !important; */
    padding-right: 80px;
    height: 74px;
    padding-bottom: 0; }
    header .logo_klein .pact {
      margin-top: 65px;
      font-size: 4.2em;
      line-height: 0.86em; }
      header .logo_klein .pact .naam {
        display: none; }
      header .logo_klein .pact .opleiding {
        max-width: 1000px;
        font-size: 64px;
        line-height: 50px;
        margin-top: 0px;
        padding-left: 0; }
    header .logo_klein .ondertitel {
      display: none; }
  header .header_mobiel {
    display: block;
    position: fixed;
    min-height: 74px;
    width: 100%; }
    header .header_mobiel .logo_mobiel {
      font-size: 4em;
      line-height: 1.1em;
      padding-left: 20px;
      font-family: "jeanlucthin", sans-serif; }
      header .header_mobiel .logo_mobiel a:hover {
        text-decoration: none; }
      header .header_mobiel .logo_mobiel .naam img {
        width: 165px;
        height: auto; }
    header .header_mobiel .mobielmenu {
      display: none;
      width: 100%;
      z-index: 2000;
      background-color: #000; }
      header .header_mobiel .mobielmenu ul {
        margin: 0; }
        header .header_mobiel .mobielmenu ul li {
          display: block; }
          header .header_mobiel .mobielmenu ul li a {
            padding: 10px 20px;
            display: block;
            width: 100%;
            height: 100%;
            color: #fff;
            line-height: 40px; }
  .page-template-home header .logo_klein .ondertitel {
    display: block;
    top: 70px; } }
